### Method

# Clutter Script get_translation_domain

#### Declaration [src]

    const gchar*
    clutter_script_get_translation_domain (
      ClutterScript* script
    )

#### Description [src]

Retrieves the translation domain set using `clutter_script_set_translation_domain()`.

Gets property | `Clutter.Script:translation-domain`

#### Return value

Type: `const gchar*`

The translation domain, if any is set, or `NULL`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.